gh(1)

NAME

gh-gist-edit - Edit one of your gists

SYNOPSIS

gh gist edit { | } [flags]

DESCRIPTION

Edit one of your gists

OPTIONS

-a, --add=""
    Add a new file to the gist

-f, --filename=""
    Select a file to edit

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

gh-gist(1)